Search found 38 matches

by djcj
Mon Jan 23, 2017 3:16 am
Forum: MP - Suggestions
Topic: Linux: provide AppImages
Replies: 3
Views: 610

Re: Linux: provide AppImages

i've added a 0.84 x64 Appimage link Great. Works well for me. Here's an updated recipe for XnView MP 0.84: app: XnViewMP ingredients: dist: precise packages: - libasound2 - libatk1.0-0 - libcairo2 - libcups2 - libdbus-1-3 - libegl1-mesa - libfontconfig1 - libfreetype6 - libgdk-pixbuf2.0-0 - libgl1-...
by djcj
Thu Nov 24, 2016 3:59 am
Forum: MP - Suggestions
Topic: Linux: provide AppImages
Replies: 3
Views: 610

Linux: provide AppImages

As an alternative to .deb and .rpm packages, could you also provide AppImages? From https://github.com/probonopd/AppImageKit/wiki: What is an AppImage? An AppImage is a downloadable file for Linux that contains an application and everything the application needs to run (e.g., libraries, icons, fonts...
by djcj
Mon Sep 26, 2016 1:45 pm
Forum: Retest
Topic: Ubuntu: Ilmlmf plugin requires libilm6
Replies: 2
Views: 214

Ubuntu: Ilmlmf plugin requires libilm6

The Ilmlmf plugin requires libilm6 which is not available on newer Linux distributions. Recent Ubuntu versions for example use libilm12: http://packages.ubuntu.com/search?keywords=libilmbase&searchon=names I know that your .deb packages don't have a "Requires" lines to resolve dependen...
by djcj
Wed Jun 29, 2016 7:30 am
Forum: MP - Resolved Bugs & Requests
Topic: v0.81 not in "old versions"
Replies: 2
Views: 166

Re: v0.81 not in "old versions"

Thanks :D
by djcj
Tue Jun 28, 2016 5:51 pm
Forum: MP - Resolved Bugs & Requests
Topic: v0.81 not in "old versions"
Replies: 2
Views: 166

v0.81 not in "old versions"

Version 0.81 isn't yet available from http://download.xnview.com/old_versions/?C=N;O=D except for the Mac packages which seem to be suspiciously small though. I know I can download it from the main page but I prefer to also have a download link available that always points to the exact same version ...
by djcj
Tue Jun 28, 2016 5:44 pm
Forum: New
Topic: File delete from Linux to NTFS fail
Replies: 6
Views: 263

Re: File delete from Linux to NTFS fail

I think that partition needs a trash folder so that it works.
by djcj
Thu Apr 28, 2016 1:53 pm
Forum: XnRetro, XnSketch, ...
Topic: No XnRetro backup in "old version" downloads
Replies: 0
Views: 863

No XnRetro backup in "old version" downloads

The latest version of XnRetro wasn't added to the "old versions" downloads: http://download.xnview.com/old_versions/
The latest releases of NConvert are missing too.
by djcj
Sun Nov 01, 2015 8:07 am
Forum: New
Topic: Linux: 32-bit plugin in 64-bit package
Replies: 2
Views: 164

Re: Linux: 32-bit plugin in 64-bit package

By the way, it's the same for XnConvert.
by djcj
Fri Oct 30, 2015 8:03 pm
Forum: MP - General Support
Topic: [Solved] Can't start in 0.76
Replies: 17
Views: 2196

Re: Can't start in 0.76

The xcb plugin is at lib/platforms/libqxcb.so.
Did you export the plugin and library paths before starting the binary?

Code: Select all

cd /path/to/xnview
export LD_LIBRARY_PATH="$PWD/lib"
export QT_PLUGIN_PATH="$PWD/lib"
./XnView
by djcj
Fri Oct 30, 2015 6:33 am
Forum: New
Topic: Linux: 32-bit plugin in 64-bit package
Replies: 2
Views: 164

Linux: 32-bit plugin in 64-bit package

The rwz_sdk plugin in the 64 bit version is a 32 bit plugin:
$ file Plugins/rwz_sdk.so
Plugins/rwz_sdk.so: ELF 32-bit LSB shared object, Intel 80386, version 1 (SYSV), dynamically linked, BuildID[sha1]=5b08dbe73ad361e4748caf05e31224f8b4551957, stripped
by djcj
Fri Oct 30, 2015 6:26 am
Forum: MP - Suggestions
Topic: Point out that it's version 0.76.1
Replies: 1
Views: 1148

Point out that it's version 0.76.1

Can you please point out on the download page that the current version is 0.76.1?
by djcj
Fri Oct 30, 2015 6:24 am
Forum: MP - General Support
Topic: [Solved] Can't start in 0.76
Replies: 17
Views: 2196

Re: Can't start in 0.76

Does it help if you remove the libraries from the lib directory and resolve the dependencies with your package manager?
by djcj
Thu May 21, 2015 5:10 pm
Forum: New
Topic: v0.72: svg file decoding sometimes broken
Replies: 1
Views: 617

v0.72: svg file decoding sometimes broken

SVG images are sometimes displayed incorrectly, see attachment (left: XnView MP, right: Inkscape).
I'm using version 0.72 for Linux 64 bit.
by djcj
Wed Jan 21, 2015 10:41 pm
Forum: XnRetro, XnSketch, ...
Topic: Ubuntu 12.04 XnView Retro Desktop Will Not Save Image
Replies: 8
Views: 6299

Re: Ubuntu 12.04 XnView Retro Desktop Will Not Save Image

Try to install all the runtime dependencies: sudo apt-get install libfontconfig1:i386 libfreetype6:i386 libglib2.0-0:i386 libgstreamer-plugins-base0.10-0:i386 libgstreamer0.10-0:i386 libice6:i386 libjpeg62:i386 libpng12-0:i386 libqt4-svg:i386 libsm6:i386 libx11-6:i386 libxext6:i386 libxml2:i386 libx...
by djcj
Thu Jan 01, 2015 3:04 pm
Forum: New
Topic: Linux: can't set wallpaper
Replies: 7
Views: 1200

Re: Linux: can't set wallpaper

Ubuntu, Unity not supported? Is there way around this? :| On Unity it seems to be almost the same as in MATE: gsettings set org.gnome.desktop.background picture-uri /usr/share/backgrounds/linuxmint/default_background.jpg I don't use Unity or Gnome so I can't test this. Can you confirm that this wor...

Go to advanced search